# Licensing Information for `ArgentinAPI` Package

This package, `ArgentinAPI`, includes datasets sourced from various R packages. In order to maintain consistency and clarity, a naming convention has been applied where suffixes are added to the dataset names to indicate the type and format of the datasets. The original content of these datasets has not been altered in any way.

## Dataset Licensing Information:

- **Argentina_taxes_df**: 
  Originally newtaxes.dat from the robustarima 0.2.7 package, licensed under BSD_3_clause + file LICENSE. The dataset name has been changed to 'Argentina_taxes_df' to indicate that this dataset is a data frame object.    

- **pollination_matrix**:
  Originally Safariland from the bipartite 2.20 package, licensed under GPL. The dataset name has been changed to 'pollination_matrix' to indicate that this dataset is a matrix object.

- **STRs_argentina_list**: 
  Originally Argentina_STRs from the fbnet 1.0.3 package, licensed under GPL (>= 3). The dataset name has been changed to 'STRs_argentina_list' to indicate that this dataset is a list object.   

- **corn_nitrogen_df**: 
  Originally lasrosas.corn from the agridat 1.24 package, licensed under MIT + file LICENSE. The dataset name has been changed to 'corn_nitrogen_df' to indicate that this dataset is a data frame object.     

- **detention_centers_tbl_df**: 
  Originally centros_clandestinos_detencion from the presentes 0.1.0 package, licensed under MIT + file LICENSE. The dataset name has been changed to 'detention_centers_tbl_df' to indicate that this dataset is a tibble object.   

- **repression_victims_tbl_df**: 
  Originally victimas_accionar_represivo_ilegal from the presentes 0.1.0 package, licensed under MIT + file LICENSE. The dataset name has been changed to 'repression_victims_tbl_df' to indicate that this dataset is a tibble object.   

- **Argentina_CPI_ts**: 
  Originally ArgentinaCPI from the AER 1.2-14 package, licensed under GPL-2 | GPL-3. The dataset name has been changed to 'Argentina_CPI_ts' to indicate that this dataset is a time series object.   


## License

All datasets in this package are provided under the same licenses as their original sources. The licensing information and any specific attribution required for each dataset can be found within their respective packages. The user must adhere to the licensing terms specified by each original source.

This package, `ArgentinAPI`, is licensed under the GPL-3 License.
